.version.contact /* version checker */
{
	color: #000016;
	background-color: #A38042;
}

@-ms-viewport
{
	width: 300px;
}

@-webkit-viewport
{
	width: 300px;
}

@-o-viewport
{
	width: 300px;
}

@-moz-viewport
{
	width: 300px;
}

@viewport
{
	width: 300px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 300px;
	min-height: 479.53651617576054px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 1px;
	width: 0.01px;
}

#u1134
{
	z-index: 11;
	min-height: 41px;
	padding-bottom: 9px;
}

#accordionu1827
{
	z-index: 32;
	width: 143px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 5px;
}

#u1828
{
	z-index: 33;
	width: 143px;
}

#u1829-4
{
	z-index: 34;
	width: 133px;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1829-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 133px;
	margin: 0px;
}

#u1829-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 133px;
	margin: 0px;
}

#u1829-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 133px;
	margin: 0px;
}

#u1830
{
	z-index: 38;
	width: 143px;
	padding-bottom: 5px;
}

#u1831-17
{
	z-index: 39;
	width: 138px;
	min-height: 105px;
	margin-right: -10000px;
	left: 2px;
}

#u1135
{
	z-index: 12;
	width: 140px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 150px;
}

#u1134-bw
{
	z-index: 11;
	min-height: 41px;
}

#pu1771-4
{
	width: 0.01px;
	margin-left: 15px;
}

#u1771-4
{
	z-index: 28;
	width: 93px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1855
{
	z-index: 56;
	width: 32px;
	margin-right: -10000px;
	left: 104px;
}

#u1857
{
	z-index: 58;
	width: 24px;
	margin-right: -10000px;
	left: 144px;
}

#u1180-5
{
	z-index: 23;
	width: 93px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 183px;
}

#u1367
{
	z-index: 79;
	width: 172px;
	background-color: transparent;
	margin-left: 64px;
	margin-top: 7px;
	position: relative;
}

#u1352-19
{
	z-index: 60;
	width: 284px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	font-family: antic, sans-serif;
	font-weight: 400;
	margin-left: 8px;
	margin-top: 19px;
	position: relative;
}

#u1352-5,#u1352-7,#u1352-9,#u1352-10,#u1352-12,#u1352-13,#u1352-14
{
	color: #505050;
}

#u1492
{
	z-index: 81;
	width: 300px;
	background-color: transparent;
	margin-top: 19px;
	position: relative;
}

#pu1158-9
{
	width: 0.01px;
	margin-top: 6px;
}

#u1158-9,#u1158-9-bw
{
	z-index: 2;
	min-height: 27px;
}

#u1156
{
	z-index: 14;
	width: 25px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#pu1174
{
	width: 0.01px;
	margin-top: 4px;
}

#u1174,#u1174-bw
{
	z-index: 16;
	height: 36px;
}

#u1179-6
{
	z-index: 17;
	min-height: 24px;
}

#u1179-6-bw
{
	z-index: 17;
	min-height: 24px;
	margin-top: 3px;
}

body
{
	position: relative;
	min-width: 300px;
}

#page .verticalspacer
{
	clear: both;
}

